.clear-both {
    font: 0px/0px sans-serif;
    clear: both;
    display: block;
}
/******详细页背景全屏******/
.fullBg {
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
}

#maincontent {
    position: absolute;
    left: 0;
    z-index: 50;
    width: 100%;
}

.foot {
    margin-top: 20px;
}


/*************内页导航***********/

.navbar {
    border-radius: 0px;
}

.navbar {
    border: none;
}

.yx-form {
    background-color: #fff;
    margin-top: 20px;
    min-height: 600px;
}

    .yx-form > h1.text-center {
        padding: 25px 0 10px 0;
    }

.location {
    margin-top: 10px;
}


/*************单页***********/
.page-left, .page-right {
    margin-top: 15px;
}
    /*************左侧***********/
    .page-left dl {
        border: 1px solid #e5e5e5;
    }

        .page-left dl, .page-left dl dt, .page-left dl dd, .page-left dl ul, .page-left dl li {
            margin: 0;
            padding: 0;
            list-style: none;
        }

    .page-left dt {
        background-color: #c4e6fb;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #000;
        border-bottom: 1px solid #e5e5e5;
        font-weight: bold;
    }

        .page-left dt span.on {
            text-align: center;
            font-size: 16px;
        }

    .page-left dd {
        border-top: none;
        background-color: #fefefe;
    }

    .page-left .list_menu li {
        height: 40px;
        line-height: 40px;
        width: 100%;
    }

        .page-left .list_menu li a {
            color: #666;
        }

            .page-left .list_menu li a:hover {
                color: #f00;
            }

        .page-left .list_menu li.on a {
            color: #f00;
            font-weight: bold;
        }


.page-right-dl {
    /*border: 1px solid #e5e5e5;*/
}

    .page-right-dl dt {
        padding: 0px;
        margin: 0px;
    }

    .page-right-dl .list-group-item:first-child {
        border-top-left-radius: unset;
        border-top-right-radius: unset;
    }

    .page-right-dl .list-group-item {
        border-left: none;
        border-right: none;
    }



.page-right dt .breadcrumb {
    background-color: #c4e6fb;
    border-radius: unset;
}

.page-right dd {
    padding: 0px 0px;
}

    .page-right dd h1 {
        font-size: 26px;
    }

    .page-right dd .list-group-item {
        border: unset;
        margin-bottom: unset;
        border-bottom: 1px dashed #ddd;
    }

/*************右侧图片***********/
.list_photo {
    margin-left: 45px;
    margin-right: 45px;
}

    .list_photo ul, .list_photo li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .list_photo ul {
        margin-top: 30px;
        margin-left: 30px;
    }

    .list_photo li {
        float: left;
        width: 320px;
        margin-top: 15px;
        margin-bottom: 10px;
        text-align: center;
    }

        .list_photo li img {
            width: 200px;
            height: 267px;
        }

        .list_photo li span {
            display: block;
            text-align: center;
            height: 25px;
            line-height: 25px;
            margin-top: 10px;
        }

            .list_photo li span a {
                color: #666;
            }

                .list_photo li span a:link, .list_photo li span a:visited, .list_photo li span a:active {
                    color: #999;
                }

                .list_photo li span a:hover {
                    color: #f00;
                }

.list_photo1 {
    margin-left: 45px;
    margin-right: 45px;
}

    .list_photo1 ul, .list_photo1 li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .list_photo1 ul {
        margin-top: 30px;
        margin-left: 30px;
    }

    .list_photo1 li {
        float: left;
        width: 250px;
        margin-top: 15px;
        margin-bottom: 10px;
        text-align: center;
        margin-right: 70px;
        margin-left: 15px;
    }

        .list_photo1 li img {
            width: 250px;
            height: 175px;
        }

        .list_photo1 li span {
            display: block;
            text-align: center;
            height: 25px;
            line-height: 25px;
            margin-top: 10px;
        }

            .list_photo1 li span a {
                color: #666;
            }

                .list_photo1 li span a:link, .list_photo1 li span a:visited, .list_photo1 li span a:active {
                    color: #999;
                }

                .list_photo1 li span a:hover {
                    color: #f00;
                }
/*************详细页***********/
.line {
    border-bottom: 1px solid #e6e6e6;
    margin: 5px 0px;
}

.article {
    color: #333;
    line-height: 200%;
    font: 18px/32px 微软雅黑;
    line-height: 30px;
    text-align: left;
    padding: 1px 10px 30px 10px;
    text-align: justify;
    text-justify: inter-ideograph;
   
}
.article img{
    max-width:100%;
}
.article p{
    margin:0;
}

.yx-from-btm h1.text-center {
    font-size: 26px;
}

.article img {
    margin-top: 12px;
}

.articlenext {
    color: #0873cb;
    min-height: 45px;
    border-top: 1px solid #eee;
    line-height: 45px;
}

    .articlenext a {
        color: #0873cb;
    }

    .articlenext .l {
          display:list-item;
    }

    .articlenext .r {
          display:list-item;
        margin-right: 30px;
    }

@media (max-width: 414px) { /******iphone 7 8 plus******/
    .articlenext {
        line-height: 30px;
        height: auto;
        padding: 10px 20px;
    }

        .articlenext .l {
            display: block;
            float: unset;
            margin-left: unset;
        }

        .articlenext .r {
            display: block;
            float: unset;
            margin-left: unset;
        }
}





.article table {
    border-collapse: collapse;
    border-spacing: 0px;
    margin: auto;
}


    .article table td {
        border: 1px solid #000;
        padding-left: 5px;
    }
/*--------分页-----*/
.pagestr {
    padding: 15px;
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    text-align: center;
    margin: auto;
    color: #666;
    width: 100%;
}

    .pagestr .pagetotal {
        width: 250px;
        float: left;
        height: 30px;
        line-height: 30px;
    }

    .pagestr ul, .pagestr li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .pagestr ul {
        float: left;
    }

    .pagestr li {
        float: left;
        padding-left: 10px;
        padding-right: 10px;
        border: 1px solid #e5e3e3;
        background-color: #fff;
        height: 30px;
        line-height: 30px;
        margin-left: 5px;
    }

        .pagestr li.on {
            background-color: #59c46c;
            border: 1px solid #54b866;
            font-weight: bold;
            color: #fff;
            padding-left: 10px;
            padding-right: 10px;
        }

    .pagestr .pre, .pagestr .next {
        background-color: #d6e9bc;
        border: 1px solid #a8d9b1;
    }

    .pagestr .jump {
        height: 30px;
        line-height: 30px;
        float: left;
        margin-left: 10px;
    }



/*------程序分页------*/
.pager {
    padding-top: 15px;
    text-align: center;
    padding-bottom: 15px;
}

.page_start, .page_current, .page_link, .page_end {
    background-color: #edecec;
    border: 1px solid #e5e3e3;
    padding: 5px 8px;
    margin: 5px 0px;
    color: #fff;
    font: Arial;
}

    .page_start a, .page_current a, .page_link a, .page_end a {
        text-decoration: none;
        color: #666;
    }

        .page_start a:hover, .page_current a:hover, .page_link a:hover, .page_end a:hover {
            color: #f00;
        }

.page_current {
    background-color: #59c46c;
    border: 1px solid #54b866;
    font-weight: bold;
}

.page_start {
    background-color: #d6e9bc;
    border: 1px solid #a8d9b1;
}

.page_end {
    background-color: #d6e9bc;
    border: 1px solid #a8d9b1;
}

@media (min-width:768px) {
    .container {
        width: 750px;
    }
}

@media (min-width:992px) {
    .container {
        width: 970px;
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px;
    }

    .yx-form {
        width: 1140px;
    }

        .yx-form .page-left {
            padding-left: 5px;
            padding-right: 5px;
        }

        .yx-form .page-right {
            position: relative;
            padding-left: 5px;
            padding-right: 5px;
        }
}
/*****单页一行两张图片*****/
.twopicture img {
    width: 300px;
}
/*****列表页美化*****/

.page-right {
    padding: 0px;
    background-color: #fff;
    border-radius: 8px;
    min-height: 550px;
    max-width:860px;
    
}



.page-right {
    padding: 0px 10px 10px 10px;
}

    .page-right .list-group-item {
        border: unset;
        margin-bottom: unset;
        border-bottom: 1px dashed #ddd;
        padding-left: 10px;
        padding-right: 10px;
    }

.page-left {
    padding-right: 20px;
    border-radius: 8px;
}

    .page-left dl {
        border: none;
    }

    .page-left dt {
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }

    .page-left dd {
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        min-height: 460px;
    }

    .page-left dl ul {
        
        margin-left: 35px;
        margin-right: 20px;
        text-align: center;
        margin: 0;
    }
    .page-left .list_menu li:hover{
        background: #2b70ce;
    }
    .page-left .list_menu li:hover a{
        color: white;
    }
    .page-left .list_menu li {
        padding-left: 30px;
        padding-left: 0px;
        font-size: 18px;
        border-bottom: 1px solid #e5e5e5;
        width: 100%;
        transition: all 300ms linear;
        
    }

        .page-left .list_menu li.sub {
            padding-left: 40px;
            background: url(/templates/default/images/list_line2.gif) left bottom no-repeat;
        }
        .page-left .list_menu li.sub:hover{
          background:  #2b70ce;
        }
        .page-left .list_menu li.subon {
            padding-left: 40px;
            background: url(/templates/default/images/list_line2.gif) left bottom no-repeat;
        }

            .page-left .list_menu li.subon a {
                color: #f00;
                font-weight: bold;
            }

.contact {
    width: 100%;
    height: 375px;
    color: #fff;
    line-height: 20px;
    background: url(/templates/default/images/indexMainContactBg_38.jpg) no-repeat;
    margin: 0 20px 25px 0;
    padding: 0 15px 0 31px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

    .contact h2 {
        width: 100%;
        height: 60px;
        font-size: 18px;
        line-height: 60px;
        font-weight: bold;
        border-bottom: 2px solid #fff;
        background: url(/templates/default/images/indexMainContact_41.png) no-repeat left center;
        padding-left: 30px;
        margin-bottom: 20px;
    }

    .contact a {
        display: block;
        margin-top: 25px;
    }
